Subject: [Ltru] Updated draft-07

From: "Addison Phillips" <[email-masked]>
Date: Mon, 27 Jun 2005 10:18:29 -0700

All,

I have updated draft-07 to remove most of the text from Section 3.7 (Initialization of the Registry). The remaining text in that section consists of a pointer to the initial registry draft and the text describing what happens to RFC 3066 registrations that are "in-flight" (since that is normative stuff that we should probably keep in this document).

In addition, I modified the text in Section 3.2 (Maintenance of the Registry) to dovetail with other changes I made in editing Section 5 (IANA Considerations).

In the latter section, I changed the initialization of the registry text to refer to Doug's draft. I also rewrote the instructions on inserting and updating records (so that they dovetail with Section 3.2).

In performing this rewrite, I added subsections for the Language Subtag Registry and the Extensions Registry.

You'll see the text being submitted in a few minutes. Editor's copies, as always, are at:

http://www.inter-locale.com/ID/draft-ietf-ltru-registry-07.html
http://www.inter-locale.com/ID/draft-ietf-ltru-registry-07.txt

Best Regards,

Addison

Addison P. Phillips
Globalization Architect, Quest Software
http://www.quest.com

Chair, W3C Internationalization Core Working Group
http://www.w3.org/International

Internationalization is not a feature.
It is an architecture. 

_______________________________________________
Ltru mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ltru